a {

    color: rgb(0, 64, 255);
    font-size: 20px;
    font-family: Arial, sans-serif;
    text-decoration: none;
}
a:hover {
    color: rgb(0, 128, 255);
    text-decoration: underline;
}
body {
    background-color: rgb(20, 20, 20);
    color:white;
}
green {
    color: lightgreen;
}
#goback {
    position:fixed;
    bottom:0.5em;
    color:rgb(0, 157, 21);
    font-size:30px;
    font-weight:bold;
}